* {
    margin: 0 auto;
}

body {
    background: #d2d2c1 url('img/fundo.png');
    font: 16px Arial, Helvetica, sans-serif;
    margin: 20px 500px;
}

#principal {
    width: 900px;
}

#menu {
    background: #c5c5b2;
    padding: 18px;
}

#conteudo {
    background: #e8e7d9;
    padding: 10px;
}

a {
    color: #21365d;
    text-decoration: none;
    font-weight: bold;
}

#rodape {
    text-align: center;
}

h1 {
    color: #828271;
    font-size: 1.2em;
}

.img-campanha {
    border: 10px solid #c3c3ae;
}
